.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.vApp.ProductInfo: ../../vim/vApp/ProductInfo.rst

.. _vim.option.ArrayUpdateSpec: ../../vim/option/ArrayUpdateSpec.rst


vim.vApp.ProductSpec
====================
  An incremental update to the Product information list.
:extends: vim.option.ArrayUpdateSpec_
:since: `vSphere API 4.0`_

Attributes:
    info (`vim.vApp.ProductInfo`_, optional):

